Locale file for Azerbaijanian language

2013-02-13 06:34 - Samir Suleymanov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 70%

Category: Translations Estimated time: 0.00 hour

Target version: 2.3.0   

Description

Please see a file attached

Associated revisions

Revision 11378 - 2013-02-15 06:27 - Toshi MARUYAMA

add Azerbaijanian translation (#13152)

Contributed by Samir Suleymanov.

Revision 11379 - 2013-02-15 06:27 - Toshi MARUYAMA

remove unused i18n string from az.yml (#13152, #8373)

Revision 11380 - 2013-02-15 06:28 - Toshi MARUYAMA

remove unused "gui_validation_error" i18n keys from az.yml (#13152, #12645)

These keys were removed from app/helpers/application_helper.rb by r2493.

Revision 11381 - 2013-02-15 06:28 - Toshi MARUYAMA

remove unused "label_download" i18n keys from az.yml (#13152, #12645)

These keys were removed from app/views/documents/show.rhtml by r1180.

Revision 11382 - 2013-02-15 06:28 - Toshi MARUYAMA

remove unused "label_modification" i18n keys from az.yml (#13152, #12645)

These keys were removed from app/views/repositories/revision.rhtml by r535

and app/views/repositories/revisions.rhtml by r381.

Revision 11383 - 2013-02-15 06:28 - Toshi MARUYAMA

remove "permission_manage_documents" from az.yml (#13152, #12401)

Revision 11384 - 2013-02-15 06:29 - Toshi MARUYAMA

add missing i18n keys to az.yml (#13152)

Revision 11385 - 2013-02-15 06:29 - Toshi MARUYAMA

adjust Azerbaijanian "general_lang_name" (#13152)

Revision 11386 - 2013-02-15 06:29 - Toshi MARUYAMA

copy jstoolbar-az.js from jstoolbar-en.js (#13152)

Revision 11387 - 2013-02-15 06:29 - Toshi MARUYAMA

add jquery.ui.datepicker-az.js (#13152)

Revision 11388 - 2013-02-15 06:47 - Toshi MARUYAMA

set svn eol native Azerbaijanian translation files (#13152)

Revision 11393 - 2013-02-15 08:52 - Toshi MARUYAMA
Azerbaijanian translation updated by Samir Suleymanov (#13152)

History

#1 - 2013-02-13 07:36 - Toshi MARUYAMA

- Category changed from UI to Translations

#2 - 2013-02-13 07:39 - Toshi MARUYAMA

Please translate file in source:trunk/public/javascripts/jstoolbar/lang@11369 too.

#3 - 2013-02-13 07:54 - Toshi MARUYAMA

jquery.ui.datepicker-az.js is here.

https://raw.github.com/jquery/jquery-ui/49f9b849b9c5023f138e8932510b11bfc9765814/ui/i18n/jquery.ui.datepicker-az.js

#4 - 2013-02-13 08:12 - Jean-Philippe Lang

There are untranslated strings at the end. Could you complete the translation before we add it to the repository ? Thanks.

#5 - 2013-02-15 07:56 - Samir Suleymanov

- File az-redmine.yml added

We have translated untranslated strings at the end

#6 - 2013-02-15 09:05 - Toshi MARUYAMA

- % Done changed from 0 to 70

There are many untranslated words in trunk.

source:trunk/config/locales/az.yml@11393#L1156

And please translate this jstoolbar-az.js.

source:trunk/public/javascripts/jstoolbar/lang/jstoolbar-az.js@11393

#7 - 2013-02-15 12:03 - Toshi MARUYAMA

- Target version set to 2.3.0

#8 - 2013-03-10 13:42 - Jean-Philippe Lang

- Status changed from New to Closed

I'm closing it for 2.3.0. Please open new issue for future updates.

Files

az-redmine.yml 55.6 KB 2013-02-13 Samir Suleymanov

az-redmine.yml 55.8 KB 2013-02-15 Samir Suleymanov
